Subject: Visit of a group of Serbian journalists to Estonia
From: <[email-masked]>
To: "Justiits- ja Digiministeerium" <[email-masked]>
Cc: Kätlin-Chris Kruusmaa - JUSTDIGI <[email-masked]>, "Miona Milosevic" <[email-masked]>
Date: Mon, 16 Feb 2026 15:38:03 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Madam/Sir,

I am addressing you on behalf of the Pulse of Europe - Media Trips to EU 
project that is under implementation in Serbia, which currently prepares a 
visit of a group of Serbian journalists to Estonia.

Let me briefly introduce the project: it is an EU-funded project with the 
main activity to support Serbian journalists to report on the best European 
practices, by organising media trips to EU countries. The main objective is 
to inform Serbian citizens, via media reports, on these practices and thus 
bring them closer the EU. So far, group and individual media trips were 
organised to 21 EU countries and some 630 media reports were produced and 
published. More information about the project is available on: 
https://pulse-of-europe.euzatebe.rs/en/

Currently, we are preparing a visit of a group of Serbian journalists (media 
trip) to Estonia, which will take place from 15 to 20 March 2026. The group 
will have 13 participants - journalists of mainstream Serbian media plus two 
members of the project team. The programme that we are developing focuses on 
several key topics, such are E digital government, fight against corruption, 
cyber security, fight against disinformation.

In the programme, one of the main segment is fight against corruption, 
having in mind a very good record that Estonia has in it. In that sense, we 
would like to include into it a visit to the Ministry of Justice that 
coordinates anti-corruption policy and strategy implementation in Estonia. 
If possible, for  meeting with the Ministry representatives that would 
enable journalists to get insight about anti-corruption policy and its 
records and future plans. I would kindly ask you for information if it could 
be possible during the abovementioned week, on any of days except 19 March, 
when we are on a field trip to Narva.

For Serbian journalists it is of utmost importance to be in position to hear 
firsthand about successful story when it regards anti-corruption measures 
and fight against corruption. I note that all participants will be fluent in 
English as well as that, in a case of positive answer, we would provide the 
list of participants in due time.

Thank you very much in advance for considering our request.

Kind regards,

Marina Rakić

Marina Rakić
Team Leader
Pulse of Europe - Media Trips to EU
e: [email-masked] <mailto:[email-masked]>
t: +381 64 17 18 057; WhatsApp: +381 64 17 18 057

 <https://www.euzatebe.rs/rs/projekti/puls-evrope---medijske-posete-eu/1> 
<https://www.facebook.com/PulsEvrope/> 
<https://www.instagram.com/puls_evrope/>   <https://twitter.com/PulsEvrope>